@media (max-width: 1024px) {
.insights_inner_left_sec iframe {
    width: 100%;
    height: 270px;
}
.pt_lt_image {
    display: flex;
    width: 65%;
}
.pt_lt_image img {
    width: 80px;
    height: 60px;
}
.pb_insights_heading h2 {
    font-size: 24px;
}
.erperties .content-image {
    height: auto;
}
.erperties .content-details p {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 10px;
}
.erperties .read_more_link {
    margin-top: 5px;
    padding: 3px 20px;
}
.erperties .content:hover .content-details {
    top: 40%;
}
.erperties .read_more_link span {
    font-size: 12px !important;
}
.erperties .show_content h2 {
    font-size: 14px;
}
.project_item_content h3 {
    font-size: 16px;
}
.pt_lt_content {
    padding-left: 10px;
}
.pt_lt_content p {
    line-height: 16px;
    font-size: 12px;
    font-weight: 600;
    margin-bottom: 0px;
}
.s_grid {
    height: 425px;
}
.navbar-dark .navbar-nav a {
    font-size: 14px;
    letter-spacing: 0;
    margin-right: 20px;
}
.header_rightbar .custom_btn_bg_black {
    font-size: 14px;
    min-width: 150px;
}
}

@media (max-width: 991px) {
section.single-insights_sec {
    padding: 50px 15px;
}
.insights_inner_left_sec iframe {
    width: 100%;
    height: 260px;
}
.pt_lt_image {
    display: flex;
    width: 35%;
}
.pt_lt_image img {
    width: auto;
    height: 124px;
}
.pb_insights_heading h2 {
    font-size: 24px;
}
.single-post .banner-heading-div h1 {
    font-size: 38px;
}
.pt_lt_content p {
    line-height: 20px;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 5px;
}
.who_we_Are .modal-dialog {
    margin: 0 auto;
}
.erperties .content-details p {
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 5px;
}
.erperties .content {
    height: 255px;
}
.erperties .content:hover .content-details {
    top: 45%;
}
.project_item_content h3 {
    font-size: 20px;
    min-height: auto;
}
.project_item_content p {
    min-height: auto;
}
figure.project_item_img img {
    height: auto;
}
.project_item_content {
    min-height: auto;
}
.insights_inner_left_sec iframe {
    width: 100%;
    height: 459px;
}
figure.blog_img img {
    height: auto;
}
.blog_content {
    min-height: auto;
}
}

@media (max-width: 767px) {
section.single-insights_sec {
    padding: 50px 0px;
}
.insights_inner_left_sec iframe {
    width: 100%;
    height: 250px;
}
.pt_lt_image {
    display: flex;
    width: 40%;
}
.pt_lt_image img {
    width: auto;
    height: 100px;
}
.pb_insights_heading h2 {
    font-size: 24px;
}
.single_post.banner-heading-div h1 {
    font-size: 38px;
}
.single-insights_sec .custom_btn_bg_skyBlue {
    margin-bottom: 30px;
}
.erperties .content {
    height: auto;
}
.project_item_content h3 {
    font-size: 16px;
}
.about_main_section_inner .blog_content {
    position: relative;
    padding: 20px 0;
}
.erperties .content-details p {
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 5px;
}
.erperties .show_content h2 {
    font-size: 13px;
}
.erperties .content-details p {
    font-size: 10px;
    line-height: 14px;
    margin-bottom: 5px;
}
}